BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Properties | List of all members
BMA.EHR.Application.Responses.EvaluateResultAssignResponse Class Reference

## Classes
class | Assign
class | Chairman
class | Commander
class | Data
class | Evaluate
class | Experimentee
class | Mentor

## Properties
bool | successful`[get, set]`
Data | data`[get, set]`

## Property Documentation

## ◆ data

Data BMA.EHR.Application.Responses.EvaluateResultAssignResponse.data
| get set

## ◆ successful

bool BMA.EHR.Application.Responses.EvaluateResultAssignResponse.successful
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateResultAssignResponse.cs